<!doctype html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Google Fonts -->
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Lora:wght@500&family=Quicksand&display=swap" rel="stylesheet">

        <!-- fave icon -->
        <link rel="icon" href="./assets/images/icon.png">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

        <!-- External CSS -->
        <link rel="stylesheet" type="text/css" href="./assets/style.css">

        <title>Kristel May Alegre | Web Developer Portfolio</title> 

    </head>
    <body>

        <!-- Cover Section -->
        <section id="cover">
            <nav class="navbar navbar-expand-lg navbar-dark bg-transparent">
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo03" aria-controls="navbarTogglerDemo03" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <a class="navbar-brand" href="#">
                    <img id="logo" class="ml-lg-5 mr-lg-0 mr-md-5 mt-2" src="./assets/images/logo2.png">
                </a>
                <div class="collapse navbar-collapse" id="navbarTogglerDemo03">
                    <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                        <li class="nav-item">
                        <a class="nav-link text-white font-weight-bolder px-4 active" href="#">Home <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                        <a class="nav-link text-white font-weight-bolder px-4" href="#about">About Me</a>
                        </li>
                        <a class="nav-link text-white font-weight-bolder px-4" href="#project">Projects</a>
                        </li>
                        <li class="nav-item">
                        <a class="nav-link text-white font-weight-bolder px-4" href="#contact">Contact</a>
                        </li>
                        <li class="nav-item">
                    </ul>
                </div>
            </nav>
            <div class="cover-text cover-container text-center">
                <div class="text-md-center">
                    <h1 class="mr-sm-0 mr-md-3 mr-lg-0 text-wrap">Software | Engineer</h1>
                    <h2>Portfolio</h2>
                    <h4>Kristel May Alegre</h4>
                    <a href="./resume.html" type="button" class="cta" target="_blank">View My Resume</a>
                </div>
            </div>
        </section>
        <!-- End Cover Section -->

        <!-- About Me -->
        <section id="about">
            <h1>About Me</h1>
            <div class="aboutme-container">
                <div class="row">
                    <div class="col-12 col-lg-6 text-center">
                        <Image src="./assets/images/me.png" alt="My Profile Picture" class="thumbnail img-fluid">
                    </div>
                    <div class="col-12 col-lg-6">
                        <h2>Software Engineer</h2>
                        <p>
                            Hi, I'm Kristel, a career shifter from Financial Management to Web Development. I love to learn new things. I also seek challenging opportunities where I can fully use my capabilities and get additional skills and more techniques.
                        </p>
                        <!-- Tech Stack -->
                        <div id="skill" class="col-12 col-s-3">
                            <h3 class="text-center">Tech I've built with</h3>
                            <div class="row">
                                <div class="col-4 col-lg-2">
                                    <div id="html" class="tech-stack"></div>
                                </div>
                                <div class="col-4 col-lg-2">
                                    <div id="css" class="tech-stack"></div>
                                </div>
                                <div class="col-4 col-lg-2">
                                    <div id="bootstrap" class="tech-stack"></div>
                                </div>
                                <div class="col-4 col-lg-2">
                                    <div id="js" class="tech-stack"></div>
                                </div>
                                <div class="col-4 col-lg-2">
                                    <div id="gitlab" class="tech-stack"></div>
                                </div>
                                <div class="col-4 col-lg-2">
                                    <div id="google" class="tech-stack"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End About Me -->

        <!-- My projects -->
        <section id="project">
            <h1>Projects</h1>
            <p>These are my works.</p>
            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                </ol>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img class="d-block w-100" src="./assets/images/portfolio.png" alt="First slide">
                    <div class="carousel-caption d-none d-md-block">
                        <h3>My Portfolio</h3>
                        <a href="https://gitlab.com/kristel4/capstone1/a1" class="btn btn-secondary btn-md" target="blank" role="button" aria-pressed="true">Take me there!</a>
                    </div>
                </div>
                <div class="carousel-item">
                    <img class="d-block w-100"  src="./assets/images/business.jpg" alt="Second slide">
                    <div class="carousel-caption d-none d-md-block">
                        <h3>Course Booking</h3>
                        <a href="https://gitlab.com/kristel4/capstone2" class="btn btn-secondary btn-md" role="button" aria-pressed="true">Take me there!</a>
                    </div>
                </div>
                <div class="carousel-item">
                    <img class="d-block w-100" src="./assets/images/business2.jpeg" alt="Third slide">
                    <div class="carousel-caption d-none d-md-block">
                        <h3>Budget Tracker</h3>
                        <a href="https://budget-tracker-sooty.vercel.app/" class="btn btn-secondary btn-md" role="button" aria-pressed="true">Take me there!</a>
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
            </div>
        </section>
        <!-- End of my projects -->
    
        <!-- Contact Section -->
        <section id="contact"> 
            <form class="contact-container container text-center">
                <legend class="mt-5"><h1>Contact Me</h1></legend>
                <div class="my-4 row">
                    <label for="fname" class="col-sm-4 col-lg-2 align-self-center">First Name:</label>
                    <input type="text" class="col-sm-7 col-lg-2 text-center mx-md-0 mx-md-0 my-md-3 mx-sm-5" name="fname" id="fname" placeholder="Enter First Name">
                    <label for="lname" class="col-sm-4 col-lg-2 align-self-center">Last Name:</label>
                    <input type="text" class="col-sm-7 col-lg-2 text-center mx-md-0 my-md-3 mx-sm-5" name="lname" id="lname" placeholder="Enter Last Name">
                    <label for="email" class="col-sm-4 col-lg-2 align-self-center">Email:</label>
                    <input type="text" class="col-sm-7 col-lg-2 text-center mx-md-0 my-md-3 mx-sm-5" name="email" id="email" placeholder="Enter Email">
                    <div class="service-container col-12">
                        <h3 class="service-type mt-2">Type of Service</h3>
                            <select>
                                <option>Front-End Programming</option>
                                <option>Back-End Programming</option>
                                <option>Full Stack End Programming</option>
                            </select>
                    <button class="button">Send Inquiry</button>
                </div>
            </form>
            <div class="col-12 text-center my-3">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3859.837742742594!2d120.99946237913584!3d14.66514788981152!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b781213e200f%3A0x42cbe17fa47a8558!2sblk%209%20Lot%204!5e0!3m2!1sen!2sph!4v1614908686243!5m2!1sen!2sph" width="80%"  height="250" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
            </div>
        </section>
        <!-- End of contact section -->

        <!-- Footer -->
        <footer id="footer" class="container-fluid">
            <div class="footer-container row">
                <div class="col-md-2 col-5 d-none d-md-block justify-align-center my-auto">
                    <img src="./assets/images/logo2.png" width="90" height="75" alt="logo">
                </div>
                <div class="col-md-2 col-12 navigate mt-2">
                    <p class="mb-0 text-md-left">NAVIGATE:</p>
                    <a href="#cover">Top Page</a>
                    <a href="#about">About Me</a>
                    <a href="#project">Projects</a>
                    <a href="#contact">Contact Me</a>
                </div>
                <div class="col-md-4 col-12 justify-align-center my-auto">
                    <a href="./resume.html" class="btn btn-secondary btn-sm col-6 justify-align-center mb-1" target="_blank" role="button" aria-pressed="true">View My Resume</a>
                    <a href="https://gitlab.com/kristelmay" class="btn btn-secondary btn-sm col-6 justify-align-center" target="_blank"role="button" aria-pressed="true">View My Codes</a>
                </div>
                <div class="col-md-2 col-12 phone justify-align-center my-auto">
                    <p>Phone Number:</p>
                    <p>(Globe) 09157578059</p>
                    <p>(Smart) 09760278915</p>
                </div> 
                <div class="col-md-2 col-12 m-auto connect">
                    <p class="mt-2 mb-0 icon-footer justify-align-center my-auto">CONNECT WITH ME</p>
                    <a href="https://alegrekristelmay@gmail.com" title="Gmail" target="_blank"><img src="./assets/images/gmail.png" alt="Gmail"></a>
                    <a href="https://www.linkedin.com/in/kristel-may-alegre-b73a98195/" title="Linkedin" target="_blank"><img src="./assets/images/linkedin.png" alt="Linkedin"></a>
                    <a href="https://www.facebook.com/kmnalegre/" title="Facebook" target="_blank"><img src="./assets/images/fb.png" alt="FB"></a>
                    <a href="https://twitter.com/krstlovesu" title="Twitter" target="_blank"><img src="./assets/images/twitter.png" alt="Twitter"></a>
                    <a href="https://www.instagram.com/km.alegre/" title="Instagram" target="_blank"><img src="./assets/images/ig.png" alt="IG"></a>
                </div>
            </div>
            <p class="link-page text-center pt-1 mb-0">
                <a href="https://linkedin.com/in/kristel-may-alegre-b73a98195" target="_blank" class="text-white my-sm-4" id="kmna"> KMNA|LinkedIn</a> &copy; Copyright 2020
            </p>
        </footer>
        <!-- End of footer -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
    </body>
</html>